PACKET ERROR – [00][4D6DA7]

PLzzz what i must to do “PACKET ERROR – [00][4D6DA7]“….. Anyone can help me??

7 thoughts on “PACKET ERROR – [00][4D6DA7]

  1. your infob.dat expired..n ofcourse didn’t suit with the server.. Use l2filecreator to asamble system from your l2 folder system

    • i made the l2infob.dat for 10.9.8n from my system folder using l2info_creator (the latest version that support GoD), still having the same “packet error” as mentioned. Some russian said that he used a modified 10.9.3 version and it works. but he wont give it for free (vlaz.info the creator is Be3geBJIa3)

Leave a Reply

Your email address will not be published. Required fields are marked *


*

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>